.menu, .menu ul {
  list-style: none;
  margin: 0 1px 0 0;
  padding: 0;
  font-size: 18px;
}

.menu a {
	display: block;
	padding: 7px 15px;
 	background: #d1cfdf;
}

.menu li {
	border-bottom: 1px solid #fff;
}

.menu .upped {
	background: #c2bfd4;
}

.menu a:hover {
  background: #665f94;
  color: #fff;
}


.menu li ul {
  background: #cccccc;
  padding: 0 0 7px 0;
  margin: 0;
  font-size: 12px;
  font-weight: normal;
  color: #4b6d24;
  border: none;
}

.menu li li {
	border: none;
}

.menu li li ul {
  padding: 0;
}

.menu li li a {
  padding: 5px 5px 5px 35px;
  background: url(/images/bul_disc_b.gif) no-repeat 22px 10px;
  //width: 205px ! important;
}

.menu li li a:hover {
  background: #665f94 url(/images/bul_disc.gif) no-repeat 22px 10px;
  //width: 205px ! important;
  
}

.menu li li li a {
  padding: 5px 5px 5px 55px;
  background: url(/images/bul_line_b.gif) no-repeat 36px 12px;
  //width: 185px ! important;
}

.menu li li li a:hover {
  background: #665f94 url(/images/bul_line.gif) no-repeat 36px 12px;
  //width: 185px ! important;
}


.menu li a.selected {
	background: #cccccc;
	color: #000000;
}

.menu li a.selected:hover {
		
}

.menu li li a.selected {
	background: url(/images/bul_disc_b.gif) no-repeat 22px 10px;
}

.menu li li a.selected:hover {
	background-position: 22px 10px;
}

.menu li li li a.selected {
	background: url(/images/bul_line_b.gif) no-repeat 36px 12px;
}

.menu li li li a.selected:hover {
	background-position: 36px 12px;
}

